/*
 Theme Name:   Cafe Roux
 Description:  Cafe Roux
 Author:       iTTCONNECT
 Author URI:   https://www.ittconnect.co.za
 Template:     basel
 Version:      1.0.0
 Text Domain:  cafe-roux
*/

.main-nav .menu { text-align: center; }
.main-nav .menu > li > a { font-weight: 700 !important; }
.basel-navigation .menu > li > a { letter-spacing: 1px; }

.cat-design-default .hover-mask { width: 84%; }

.mc4wp-form input[type="email"] {  color: #fff !important; }
.mc4wp-form label { display: block; }

.contact-footer li { line-height: 20px; }

.home .main-header .container { display: none; }
.home .main-header .navigation-wrap .container { display: block; }
.home .main-header .navigation-wrap { background-color: #000; }
.main-header #menu-main-1 li a { color: #fff; }
.main-header #menu-main-1 li a:hover { color: #64b56b;  }
.main-header #menu-main-1 li.current-menu-item a { color: #64b56b; }

.intro-blocks h2 { font-size: 32px; font-weight: 700; }
.story-heading h2  { font-size: 32px; font-weight: 700; }
.intro-blocks p { font-size: 18px; }

.intro-block-image { background-position: center center; background-size: cover; margin-bottom: 0; min-height: 543px; }
.text-intro-column .vc_column-inner{ min-height: 543px; }

.contact-form-home { width: 35%; margin: auto; text-align: center; }

.textwidget .mc4wp-form input[type="email"] { color: #000 !important; }
.sidebar-container .mc4wp-form input[type="submit"] { background-color: #64b56b; }
.sidebar-container .mc4wp-form input[type="submit"]:hover { background-color: #000; border: 1px solid #000 !important; }

.ai1ec-posterboard-view .ai1ec-event-description { display: none; }
.contact-form-home label { color: #fff; text-transform: uppercase; font-weight: 700; }
.contact-form-home input { background-color: transparent; border: 1px solid #fff !important; color: #fff; margin-top: 5px; }
.contact-form-home textarea { background-color: transparent; border: 1px solid #fff !important; color: #fff; margin-top: 5px; }
.contact-form-home input[type="submit"] { background-color: transparent !important; border: 2px solid #fff !important; text-transform: uppercase; font-weight: 700; }
.contact-area h2 { color: #fff; font-size: 36px; font-weight: 700; }

.home .site-content { margin-bottom: 0; }

.footer-column a { font-size: 18px !important; }
.footer-column .basel-social-icon-name { display: none; }

.ai1ec-posterboard-view.ai1ec-posterboard-aligned .ai1ec-event-wrap { min-height: 343px; }

.ai1ec-calendar-toolbar { display: none; }

.ai1ec-posterboard-view.ai1ec-posterboard-masonry .ai1ec-event-wrap { opacity: 1 !important; }

.ai1ec-pagination { display: none; }

.main-nav .menu > li > a { color: #fff; }
.color-scheme-light .main-nav .menu > li.current-menu-item > a { color: #64b56b; }

.wpb_gmaps_widget .wpb_wrapper { padding: 0; }